<?xml version='1.0'?>
<xsv instanceAssessed='false' schemaDocs='../msxsdtest/attributeGroup/attgD006.xsd' schemaErrors='1' target='[standalone schema assessment]' version='XSV 1.195/1.97 of 2001/06/09 19:14:08' xmlns='http://www.w3.org/2000/05/xsv'>
<includeAttempt URI='file:/C:/oriolc/testsuites/schematests/msxsdtest/attributeGroup/attgD006v.inc' outcome='success'/>
<schemaError char='2' line='3' phase='instance' resource='file:/C:/oriolc/testsuites/schematests/msxsdtest/attributeGroup/attgD006v.inc'>attempt to redeclare attribute {None}:attExt, ignored</schemaError>
</xsv>
